[Sound] 
Name=119
Card=e017
Port=220
IRQ=5
DMA=5
BitsPerSample=16
Channels=0
Reverse=0
Speed=0
Subtitles=0

[Language] 
Language=ENG

[Intro]
PlayIntro=No

[Options]
FreeScrolling=0
DeathAnnounce=0
IsScoreShuffle=0
IsScoreRepeat=0
AutoScroll=1
Tint=128
Color=128
Contrast=128
ScoreVolume=255
Volume=160
Brightness=128
ScrollRate=1
GameSpeed=0

[MultiPlayer]
Handle=Noname
Side=0
Color=0
PhoneIndex=-1

[SerialDefaults]
Port=2f8
IRQ=3
Baud=9600
DialMethod=T
InitStringIndex=0
CallWaitStringIndex=3
CallWaitString=

[InitStrings]
000=AT&M0&K0
001=ATZ
